Subject: RE: EcoElecrica / Possible Mirant Offset
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 1 Dec 2001 13:04:04 -0800 (PST)

Bill and I just spoke with Elizabeth Sager about this potential issue.

Alan

 -----Original Message-----
From: 	Krenz, William  
Sent:	Saturday, December 01, 2001 2:03 PM
To:	Walls Jr., Rob; Haedicke, Mark E.; Mellencamp, Lisa; Aronowitz, Alan
Cc:	Hughes, James A.; Mahan, Mariella; Melinchon, Ermes; Rivera, Coralina
Subject:	EcoElecrica / Possible Mirant Offset
Importance:	High
Sensitivity:	Confidential

All:  I understand that Mirant, the buyer in our EcoElectrica deal, may have some outstanding trading exposure with Enron and/or its affiliates.  The issue has been raised of whether Mirant may attempt to offset amounts to which Mirant believes it is entitled against the $266 million purchase price that Mirant is obligated to pay an Enron affiliate in the EcoElectrica deal.  I understand that Enron has netting agreements in place with certain counterparties which may permit such offsets.  Which lawyer in the Enron trading world can help me determine what, if any, contractual arrangements are in place with Mirant that bear on this important issue?  Pls let me know.

Bill Krenz
X67749